/* CSS Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}


/* HTML definition */
body {/*font-family: Arial, Helvetica, sans-serif;*/font-family: 'Open Sans', sans-serif;font-size: 12px;color: #333333;background-color: #FFFFFF;}


/* Holders */
.page-holder {width: 98%;max-width: 1245px;margin: 0 auto;padding: 25px 1%}


/* Header */
.header {width: 98%;max-width: 1245px;margin: 0 auto;padding: 0 1%;}
#he-logo {display: block;}
#he-logo img {width: 100%;max-width: 567px;display: block;}
.header-left {width: 50%;float: left;padding: 30px 0 30px 0;}
.header-right {float: right;width: 50%;}
.he-details {padding: 30px 0 25px 0;text-align: right;font-size: 22px;color: #007AAC;}
.he-details a {text-decoration:none;color: #102B70;}
.he-icons {float: right;height: 57px;}
.he-icons li {display: block;float: left;margin-left: 1px;}
.he-icons li.he-ic-a {background: url(../images/social-m-ico-a.png) no-repeat 0 0;}
.he-icons li.he-ic-b {background: url(../images/social-m-ico-b.png) no-repeat 0 0;}
.he-icons li.he-ic-c {background: url(../images/social-m-ico-c.png) no-repeat 0 0;}
.he-icons li.he-ic-d {background: url(../images/social-m-ico-d.png) no-repeat 0 0;}
.he-icons li.he-ic-e {background: url(../images/social-m-ico-e.png) no-repeat 0 0;}
.he-icons li.he-ic-f {background: url(../images/social-m-ico-f.png) no-repeat 0 0;}
.he-icons li a {display: block;width: 37px;height: 37px;}


/* Navigation */
.menu-main-holder,
.services-list .sl-heading,
#touch-menu {
	width: 100%;
	height: 40px;
	background: #02a2d2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyYTJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMThiYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #02a2d2 0%, #018bb3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02a2d2), color-stop(100%,#018bb3));
	background: -webkit-linear-gradient(top,  #02a2d2 0%,#018bb3 100%);
	background: -o-linear-gradient(top,  #02a2d2 0%,#018bb3 100%);
	background: -ms-linear-gradient(top,  #02a2d2 0%,#018bb3 100%);
	background: linear-gradient(to bottom,  #02a2d2 0%,#018bb3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a2d2', endColorstr='#018bb3',GradientType=0 );
}
#menu-main {width: 100%;max-width: 1245px;height: 40px;line-height: 40px;margin: 0 auto;}
#menu-main li {display: block;float: left;}
#menu-main li a {display: block;color: #FFFFFF;text-decoration: none;font-family: 'Open Sans', sans-serif;font-size: 14px;border-right: 1px solid #FFFFFF;padding: 0 30px;white-space: nowrap;}
#menu-main li:first-child a {border-left: 1px solid #FFFFFF;} 
#menu-main li.active a,
#menu-main li a:hover {background-color: #122A70;} 


/* Side Menu */
.side-menu-holder {}
.side-menu-holder h3 {font-size: 23px;font-weight: 400;color: #122A70;padding: 0 0 10px 5%;}
#menu-side {padding: 7px 0 7px 0;margin: 0 0 10px 0;font-size: 13px;border-left: 1px solid #F4F4F4;}
#menu-side li {border-bottom: 1px solid #F4F4F4;display: block;}
#menu-side li.item-192 {display: none;}
#menu-side li a {display: block;height: 29px;line-height: 29px;text-decoration: none;color: #008CB3;padding-left: 5%;}
#menu-side > li.active.parent,
#menu-side > li.active.current  {background-color: #7FC5D9;}
#menu-side > li.active.parent a,
#menu-side > li.active.current a {color: #FFFFFF;}
#menu-side > li.active.parent li {background-color: #FAFAFA;border-bottom: none;}
#menu-side > li.active.parent li a {color: #999999;padding-left: 7%;}
#menu-side > li.active.parent li.active a {background-color: #EDF5F7;}
#menu-side > li:first-child {border-top: 1px solid #F4F4F4;}
#menu-side > li a:hover {background-color: #7FC5D9;color: #FFFFFF;}
#menu-side > li.active.parent li a:hover {background-color: #EDF5F7;}


/* Home Slider */
.home-slider {position: relative;}
#slider-1 .item img {display: block;width: 100%;max-width: 1245px;height: auto;min-height: 377px;}
.home-slider .overlay-1 {position: absolute;top: 0;right: 5%;width: 320px;}
.home-slider .overlay-1 .overlay-box {width: 318px;height: 150px;margin-top: 10.5%;}
.overlay-1 .overlay-box h3 {height: 50px;line-height: 50px;font-weight: 600;text-align: center;font-size: 25px;border-top: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;background-color: #F4F4F4;letter-spacing: -1px;}
.overlay-1 .overlay-box h3 a {color: #333333;text-decoration: none;}
.overlay-1 .overlay-box a.info-box {height: 50px;line-height: 50px;text-align: center;text-decoration: none;color: #FFFFFF;font-weight: 400;font-size: 19px;background-image: url(../images/arrow-icon.png);background-repeat: no-repeat;background-position: 95% 50%;background-color: #1A94C7;display: block;border-left: 1px solid #157AA4;border-right: 1px solid #157AA4;letter-spacing: -1px;}
.overlay-1 .overlay-box div.note-box {height: 50px;border-bottom: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;background-color: #F4F4F4;}
.overlay-1 .overlay-box div.note-box p {padding: 5px 10px;text-align: center;line-height: 1.4em;font-size: 14px;letter-spacing: -1px;}

.side-inner .overlay-box {margin-bottom: 10px;}


/* Home Content */
.content-home {padding: 2% 0;}
.co-home-main {width: 65%;float: left;}
.co-home-side {width: 33%;max-width: 400px;float: right;}
.home-logos {margin-top: 10px;}
.home-logos li {display: block;float: left;margin-right: 5px;margin-top: 5px;}


/* Inner Content */
.content-inner {width: 65%;float: left;}
.side-inner {width: 33%;max-width: 400px;float: right;}


/* Services list */
.services-list {padding: 1% 0;}
.services-list .sl-heading h4 {height: 40px;line-height: 40px;width: 73%;padding-left: 2%;float: left;font-size: 17px;font-weight: 600;color: #FFFFFF;}
.services-list .sl-heading .sl-all {height: 40px;line-height: 40px;width: 23%;padding-right: 2%;float: right;text-align: right;}
.services-list .sl-heading .sl-all a {text-decoration: none;color: #FFFFFF;font-size: 13px;}

.item-page .sl-list ul{margin: 0px; padding: 0px;}


.sl-list, .item-page .sl-list  {padding: 2% 0;}
.sl-list li, .item-page .sl-list li {width: 30%;background-color: #F9F5F4;display: block;float: left;border: 1px solid #F2EFED;margin: 0 1.5% 1.5% 1.5%;padding-top: 15px;min-height: 375px;padding-left: 0 !important;}
.sl-list .sll-image {display: block;margin: 0 auto;width: 100%;max-width: 350px;}
.sl-list .sll-image img {display: block;width: 100%;max-width: 350px;}

.sl-list h2, .item-page .sl-list h2{min-height: 25px;font-size: 16px;letter-spacing: -1px;font-weight: 600;padding: 10px 12px 0 12px;margin-top: 10px;}

.sl-list h2 a {text-decoration: none;color: #333333;}

.sl-list p, .category-layout .sl-list p {padding: 10px 12px 10px 12px;min-height: 90px;line-height: 1.2em;font-size: 12px;}


.category-layout .sl-list p,
.item-page .sl-list p
 {padding: 10px 12px 10px 12px;min-height: 90px;line-height: 1.2em;font-size: 12px;}


.category-layout .sl-list li,
.item-page .sl-list li {width: 45%;margin-left: 0;min-height: 315px;margin-right: 2.5%; background-image: none;}



.sl-list li p, .item-page .sl-list li p  {line-height: 1.5em;}
.sl-list li p a, .item-page .sl-list li p a{color: #0191BB;text-decoration: none;}

.services-a {
	display: table;
	width: 100%;
}
.s-img-1 {
	padding: 2% 2% 0 0;
	display: table-cell;
	width: 30%;
	vertical-align: top;
}
.s-img-1 img {
	width: 100%;
	max-width: 325px;
}

.s-ul-1 {
	padding: 2% 0 0 0;
	width: 68%;
	display: table-cell;
	vertical-align: top;
}
.s-ul-1 li {
	font-weight: 600;
	font-size: 15px;
	padding: 10px 0;
}


/* Products List */
.pr-list {margin-right: 2%;}
.pr-list li {display: block;background-color: #FAF7F6;padding: 15px;border: 1px solid #F2EFED;margin-top: 1%;}
.prl-image {display: table-cell;vertical-align: top;width: 46%;}
.prl-image img {display: block;width: 100%;max-width: 350px;}
.prl-content {display: table-cell;vertical-align: top;padding-left: 3%;}
.prl-content h3 {font-weight: 600;font-size: 21px;letter-spacing: -1px;}
.prl-content h3 a {text-decoration: none;color: #333333;}
.prl-content p {line-height: 1.4em;color: #666666;padding: 15px 0;}
.prl-content .prl-readmore {display: block;width: 140px;height: 40px;line-height: 40px;background-color: #9D1C25;color: #FFFFFF;text-decoration: none;font-size: 15px;font-weight: 300;text-indent: 5%;background-image: url(../images/red-arrow.png);background-repeat: no-repeat;background-position: 95% 50%;}

 
/* Item Page */
.item-page, .blog {clear: both;}
.item-page h1,
.category-layout h1 {color: #122A70;font-size: 37px;font-weight: 400;letter-spacing: -1px;line-height: 45px;padding: 5px 0 10px 0;}
.item-page h1 a,
.category-layout h1 a {color: #122A70;text-decoration: none;}
h2.subtitle,
.category-layout .category-desc h2,
.item-page h2 {font-size: 15px;font-weight: 400;color: #0191BB;padding-bottom: 15px;}
.item-page p,
.category-layout .category-desc p {line-height: 1.4em;padding: 5px 20px 5px 0;}
.item-page p a,
.category-layout .category-desc p a {color: #0191BB;text-decoration: none;}


.item-page h3 {color: #666666;font-size: 23px;font-weight: 400;letter-spacing: -1px;line-height: 27px;padding: 25px 0 10px 0;}
.sb-holder {margin-top: 3%;clear: both;max-width: 740px;border: 1px solid #E1E1E1;}
.sb-holder .speci-box {border-top: 1px solid #E1E1E1;}
.speci-box:first-child {border-top: none;}
.sb-holder .speci-box .sb-header {height: 49px;line-height: 49px;padding: 0 3%;background-color: #F7F5F6;}
.sb-holder .speci-box .sb-header h4 {color: #122A70;font-size: 17px;font-weight: 400;}
.sb-holder .speci-box .sb-content {padding: 2% 3%;}
.items-row.cus-a {padding: 10px 0;}
.items-row.cus-a p {line-height: 1.5em;}
.items-row.cus-a .page-header h2 {font-size: 23px;font-weight: 400;padding: 10px 0;}
.items-row.cus-a .page-header h2 a {color: #333333;text-decoration: none;}
.items-row.cus-a .readmore {padding-top: 10px;}
.items-row.cus-a .readmore a {display: inline-block;padding:  0 20px;text-align: center;text-decoration: none;color: #FFFFFF;background-color: #1A94C7;height: 32px;line-height: 32px;}


.newsflash .readmore {display: none;}


/* Inner Slider */
.inner-slider {padding: 2% 2% 0 0;position: relative;}
#sync1 .item {padding: 0;color: #FFF;text-align: center;}
#sync1 .item img {width: 100%;}
#sync2 .item {padding: 0;margin: 5px;color: #FFF;text-align: center;cursor: pointer;padding: 1px;}
#sync2 .item img {display: block;width: 138px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: 1px solid transparent;}
#sync2 .owl-item.synced .item img {border: 1px solid #333333;}
#sync2 .item h1 {font-size: 18px;}


.owl-controls  {position: absolute;top: 44%;width: 100%;}

.owl-theme .owl-controls .owl-buttons div  {width: 35px;height: 35px;padding: 0;margin: 0 5px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: none;text-indent: -9999px;opacity: 0.7;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {float: left;background: url(../images/slider-prev.png) no-repeat 0 0;}
.owl-theme .owl-controls .owl-buttons div.owl-next {float: right;background: url(../images/slider-next.png) no-repeat 0 0;}

.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/* Breadcrumbs */
.breadcrumb {}
.breadcrumb li {display: block;float: left;margin-right: 8px;}
.breadcrumb li a {color: #008CB3;text-decoration: none;margin-right: 8px;}

.product-box-a {margin: 2% 1% 0 0;padding: 15px;background-color: #F8F5F3;border: 1px solid #F2EFED;max-width: 740px;}
.product-box-a .pba-image {display: block;width: 100%;max-width: 740px;}
.product-box-a h3 {font-size: 21px;font-weight: 600;padding: 15px 0 0 0;}
.product-box-a p {padding: 15px 0;line-height: 1.4em;}
.product-box-b {padding: 15px 0;margin-right: 20px;}
/*
.product-box-b ul {float: left;width: 50%;}
.product-box-b ul li {padding: 2% 0 2% 15px;background: url(../images/blue-dot.png) no-repeat 0 40%;font-weight: 600;}
.product-box-b .pbb-quote {display: block;float: right;width: 100%;max-width: 350px;}
*/

.list-sa {}
.list-sa li {padding: 1.2% 0 1.2% 15px;background: url(../images/blue-dot.png) no-repeat 0 40%;}

/* Gallery */
.gallery {overflow: hidden;}
.gallery li {display: block;float: left;background-image: none !important;padding-left: 0 !important;}
.gallery li a {display: block;}
.gallery li a img {display: block;padding: 5px;background: white;border: 1px solid #DDDDDD;margin: 7px 14px 7px 0;}


/* Testimonial */
.testimonial {clear: both;padding: 1% 0;}
.testimonial h4 {font-weight: 400;font-size: 21px;padding: 0 0 10px 0;}
.te-box p {line-height: 1.4em;float: left;width: 80%;}
.te-box p:before { content: url(../images/double-quot.png);padding-right: 10px;}
.te-box img {float: right;width: 100%;max-width: 129px;}
.te-box h5 {clear: both;font-size: 13px;font-weight: 400;color: #888888;text-align: right;padding: 5px 0 0 0;}

/* Contact Us */
#google-map {width: 100%;margin-right: 5%;height: 300px;border: 1px solid #CCCCCC;}
.contact-us {width: 40%;padding: 2% 4% 2% 0;float: left;}
.contact-us li {padding: 4px 0;}
.contact-us strong {font-size: 19px;}
.contact-us a {color: #0191BB;text-decoration: none;}

/* Get Started - Form */
#frm-gs {margin: 0.5% 0 0 0;padding: 3% 0 5% 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;border-top: 1px solid #7FC5D9; }
#frm-gs fieldset {margin: 0;padding: 0.5% 0.5% 3.5% 0.5%;border: none;}
#frm-gs legend {font-weight: 600;font-size: 16px;letter-spacing: -1px;}
#frm-gs label {display: block;padding: 5px 0 2px 0;}
#frm-gs label.hide {display: none;}
#frm-gs .input-row {padding: 1px 0;}
#frm-gs .input-row.boxes{padding: 15px 0 15px 0;}
#frm-gs .input-row.boxes label {display: inline-block;padding: 4px 3% 4px 0;}

#frm-gs input[type='text'],
#frm-gs input[type='email'] {width: 90%;max-width: 255px;line-height: 32px;height: 32px;border: 1px solid #CCCCCC;padding: 0;text-indent: 10%;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs textarea {width: 90%;max-width: 500px;height: 120px;border: 1px solid #CCCCCC;padding: 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs .buttons-row {}
#frm-gs .buttons-row input, .read-more-btn  {display: inline-block;height: 34px;line-height: 32px;border: 1px solid #FFFFFF;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 14px;color: #FFFFFF;background-color: #1A94C7;padding: 0 5%; color: #fff !important;}

/* NewsFlash */
.newsflash .item {padding: 0 0 10px 0;}
.newsflash .item .img-link {width: 43.75%;display: table-cell;vertical-align: top;}
.newsflash .item .img-link img {width: 100%;max-width: 175px;}
.newsflash .item-content {width: 50%;padding-left: 2%;display: table-cell;vertical-align: top;}
h4.newsflash-title {padding: 5% 0 0 0;font-size: 16px;height: 50px;line-height:20px;font-weight: 600;}
h4.newsflash-title a {text-decoration: none;color: #666666;}

/* Touch Screen Menu */
.touch-holder {width: 100%;max-width: 1245px;margin: 0 auto;position: fixed;z-index: 999;}
#touch-menu-content {display: none;border-bottom: 1px solid #888888;}
#touch-menu {display: none;}
#touch-menu a {display: block;width: 45px;height: 26px;background: url(../images/mobile-menu-bg.png) no-repeat 0 0;text-decoration: none;text-indent: -9999px;float: left;position: relative;left: 10px;top: 5px;}
#touch-menu .right {float: right;height: 40px;line-height: 40px;font-size: 15px;color: #FFFFFF;padding-right: 1%;}

#menu-mobile li {
	display: block;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
#menu-mobile li a {height: 42px;line-height: 42px;border-bottom: 1px solid #EEEEE;color: #666666;font-size: 16px;padding-left: 15px;text-decoration: none;}

/* Bottom */
.bottom-content {border: 1px solid #F2EFED;padding: 1%;}
.bottom-content .bc-left {width: 50%;float: left;}
.bottom-content .bc-right {width: 50%;float: left;}
.bottom-content .bc-right p {line-height: 1.4em;padding: 20px 0 0 0;}
.bottom-content .bc-img-1 {width: 100%;max-width: 252px;}
.bottom-content .bc-img-2 {width: 100%;max-width: 269px;}


/* Footer */
.footer-holder {width: 100%;background-color: #242424;}
.footer {width: 98%;max-width: 1245px;margin: 0 auto;color: #999999;padding: 20px 1%;}
.footer h3 {font-weight: 600;color: #01AEE3;padding: 5px 0;font-size: 15px;}
.fo-menu {width: 17%;margin-right: 3%;float: left;}
.fo-menu ul {}
.fo-menu ul li {padding: 2px 0;}	
.fo-menu ul li a {font-size: 13px;color: #999999;text-decoration: none;}

.fo-social-media {clear: both;position: relative;top: -15px;}
.fo-social-media ul {}
.fo-social-media ul li {display: block;float: left;margin-right: 1px;}
.fo-social-media ul li.fsm-a {background: url(../images/social-m-ico-b.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-b {background: url(../images/social-m-ico-c.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-c {background: url(../images/social-m-ico-d.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-d {background: url(../images/social-m-ico-e.png) no-repeat 0 0;}
.fo-social-media ul li.fsm-f {background: url(../images/social-m-ico-f.png) no-repeat 0 0;}
.fo-social-media ul li a {display: block;width: 37px;height: 37px;}

.moduletable.fo-right {width: 39%;float: right;}
.moduletable.fo-right .fo-map-link {display: block;}
.moduletable.fo-right .fo-map-link img {width: 100%;max-width: 318px;border: 1px solid #FFFFFF;}
.moduletable.fo-right .fo-details {padding: 10px 0 0 0;width: 100%;max-width: 320px;font-size: 14px;}
.moduletable.fo-right .fo-details li {padding: 2px 0;}
.moduletable.fo-right .fo-details li.fod-links {padding: 2px 0 10px 0;}
.moduletable.fo-right .fo-details li.fod-links a {color: #01AEE3;text-decoration: none;}
.moduletable.fo-right .fo-details li.fod-links a.fod-link2 {float: right;}

/* New */
.pbb {padding-bottom: 2%;}
.pbb h4 {padding-bottom: 2%;font-weight: 400;font-size: 21px;}
.pbb ul {padding: 0 0 2% 0;}
.pbb ul li {padding: 4px 0 4px 15px;background: url(../images/blue-dot.png) no-repeat 0 40%;}
.pbb-left {width: 50%;float: left;}
.pbb-right {width: 50%;float: right;}
.pbb-left ul {padding-right: 10%;}

.product-box-c .pbc-left,
.product-box-c .pbc-right {width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 5%;}
.product-box-c .pbc-left {float: left;}
.product-box-c .pbc-right {float: right;}
.pbb-right a,
.pbb-right img {display: block;width: 100%;max-width: 350px;}
.pbb-right a {margin: 0 auto;}
.product-box-c  .pbb-right {width: 100%;float: none;padding: 25px 0;}

/* Support Classes */
.clear {clear: both;}
.he35 {height: 35px;}
.pt10 {padding-top: 10px;}

.list-b {}
.list-b li {padding: 4px 0;font-size: 15px;}
.list-b li a {text-decoration: none;color: #0191BB;}


.pbb ul.contact-us li {background-image: none !important;padding-left: 0 !important;}

@media only screen and (max-width:1160px) {
	
	.bottom-content .bc-left {width: 100%;float: none;}
	.bottom-content .bc-right {width: 100%;float: none;}
	
} 

@media only screen and (max-width:1050px) {
	.te-box p {width: 70%;}
}

/* 1st Beakpoint */
@media only screen and (max-width:960px) {
		
		#touch-menu {display: block;}
		.menu-main-holder {display: none;}
		.header {padding-top: 40px;}
		
		.home-slider .overlay-box.first {display: none;}
		#slider-1 .item img {min-height: inherit;}
		
		.co-home-main {width: 100%;float: none;}
		.co-home-side {width: 100%;float: none;max-width: none;padding: 15px 0 0 0;}
		
		.co-home-side .newsflash .item {width: 45%;float: left;}
		.co-home-side .newsflash .item:first-child {padding-right: 5%;}
		
		.services-list .sl-list li {width: 45%;min-height: 300px;}
		
		.fo-menu {width: 45%;padding-left: 2%;padding-bottom: 2%;}
		.moduletable.fo-right {float: left;}
		
		.content-inner {display: table-cell;float: none;}
		.side-inner {min-width: 320px;display: table-cell;float: none;}

		.product-box-c .pbc-left,
		.product-box-c .pbc-right {width: 100%;float: none;}
		
}

@media only screen and (max-width:820px) {
	.te-box p {width: 60%;}
	.te-box img {margin-right: 10px;}

}


/* 2nd Beakpoint */
@media only screen and (max-width:763px) {
	 
	 .home-slider .overlay-1 {position: static;width: 100%;top: auto;right: auto;clear: both;padding-top: 15px;}
	 .home-slider .overlay-1 .overlay-box {margin: 0 auto;float: none;display: table-cell;width: auto;}
	 .home-slider .overlay-box.first {padding-right: 2%;}
	 
	 .content-inner {display: block;width: 100%;}
	 .side-inner {min-width: inherit;display: block;width: 100%;padding-top: 2%;clear: both;}
	 
	 .side-inner .newsflash .item {width: 100%;float:none;}
	 .side-inner .newsflash .item:first-child {padding-right: 0;}
	 .side-inner .newsflash .item-content {width: 65%;}
	 
	 .side-inner {max-width: none;}
	 	 	
}

/* 3rd Beakpoint */
@media only screen and (max-width:640px) {
	 
	 .co-home-side .newsflash .item {width: 100%;float:none;}
	 .co-home-side .newsflash .item:first-child {padding-right: 0;}
	 .co-home-side .newsflash .item-content {width: 65%;}
	 
	 .header-left {width: 100%;float: none;}
	 .header-right {display: none;}
	 
	 .home-slider .overlay-1 .overlay-box {display: block;}
	 .home-slider .overlay-box.first {padding-right: 0;padding-bottom: 15px;}
	 
	 .bottom-content .bc-img-1,
	 .bottom-content .bc-img-2 {display: block;margin: 0 auto;}
	 
	 .services-a {display: block;}
	 .s-img-1 {padding: 1%;display: block;width: 98%;}
	 .s-ul-1 {padding: 1%;width: 98%;}

	 .pbb-left, .pbb-right {width: 100%;float: none;}

}


/* 4th Beakpoint */
@media only screen and (max-width:525px) {
	
	.home-logos {display: none;}
	
	.services-list .sl-list li {width: 96%;float: none;}
	
	.fo-menu {width: 96%;float: none;}
	.moduletable.fo-right {width: 96%;float: none;padding-left: 2%;}
	
	.fo-social-media {position: static;top: auto;padding-top: 5px;padding-left: 1%;}
	
	
	.category-layout .sl-list li {width: 95%;float: none;min-height: inherit;}
	
	.prl-image {display: block;width: 100%;}
	.prl-content {display: block;width: 100%;padding-left: 0;padding-top: 15px;}
	
	.contact-us {float: none;width: 98%;}
	
}


@media only screen and (max-width:400px) {

	.gallery li a img {display: block;padding: 0;border: 1px solid #DDDDDD;margin: 4px 8px 4px 0;}

}



